<?xml version="1.0" encoding="utf-8"?>
<!-- Copyright (C) 2017 Google Inc. All Rights Reserved. -->
<resources>
    <integer name="grid_aa_short_edge_count">5</integer>
    <integer name="grid_aa_long_edge_count">6</integer>
</resources>
